Bug 996929 - Process version is not set for BPMActivityType
Process version is not set for BPMActivityType
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: RT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity medium
: ER2
: ---
Assigned To: Gary Brown
Jiri Pechanec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 05:55 EDT by Jiri Pechanec
Modified: 2014-07-02 05:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker RTGOV-252 Major Closed BPM event process version not set 2014-07-02 05:19:19 EDT

  None (edit)
Description Jiri Pechanec 2013-08-14 05:55:35 EDT
Process version is not set for BPMActivityType neither for BPM nor for BPM events. The information is available for jBPM in process instance. I have not identified a source for such an information for BPEL.
Comment 1 Gary Brown 2013-08-14 07:36:23 EDT
Version has been set for jBPM events, although the values are currently null.

BPEL events don't provide a way to obtain the process version.
Comment 2 Jiri Pechanec 2013-09-16 08:38:52 EDT
Cannot verify the issue till the process version is null
Comment 6 Jiri Pechanec 2013-10-10 05:12:51 EDT
Verified in ER4
Comment 7 JBoss JIRA Server 2014-07-02 05:19:19 EDT
Gary Brown <gary@brownuk.com> updated the status of jira RTGOV-252 to Closed

Note You need to log in before you can comment on or make changes to this bug.